ul, ol {
  margin: 0 0 1.6rem 0;
  padding: 0.2rem 0 0.2rem 1.5rem;
}

ul ul,
ul ol,
ol ol,
ol ul {
  margin: 0;
  padding: 0 0 0 2rem;
}

ul li, ol li {
  list-style-position: outside;
  margin: 0.6rem 0 0.6rem 0;
  line-height: 1.5;
}
